[@bigcommerce/checkout-sdk](../README.md) / Fee

# Interface: Fee

## Table of contents

### Properties

- [cost](Fee.md#cost)
- [displayName](Fee.md#displayname)
- [id](Fee.md#id)
- [name](Fee.md#name)
- [source](Fee.md#source)
- [type](Fee.md#type)

## Properties

### cost

• **cost**: `number`

___

### displayName

• **displayName**: `string`

___

### id

• **id**: `string`

___

### name

• **name**: `string`

___

### source

• **source**: `string`

___

### type

• **type**: `string`
